@charset "utf-8";
@media only screen and (min-width:750px){
  body{
    font-family: "メイリオ" ;
    max-width: 1000px;
    width: 100%!important;
  }
}
img{
  width: 100%;
}
p{
  color: #231815;
  font-size: 14px;
}
.pconly{
  display: block;
}
.sponly{
  display: none;
}
.Lead h2{
  margin:60px auto;
  text-align: center;
}
.Lead h2 img{
  max-width: 264px;
}
.Lead .txtBox::first-letter{
  font-size: 29px;
  color: #309052;
  float: left;
  padding-right: 5px;
  font-weight: bold;
}
.Lead .txtBox{
  clear: both;
  font-size: 0.98em;
  margin-bottom: 60px;
  color: #1f1f1f;
}
.Lead .txtBox span{
  font-weight: bold;
  color: #57cac2;
}
.attempt h3{
  max-width: 543px;
  margin-right: auto;
  margin-left: auto;
    background: url('attempt_bg.png') no-repeat;
    background-position: center;
    color: #fff;
    font-size: 24px;
    text-align: center;
    font-weight: normal;
    padding:15px 0;
}
.ctBox{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.ctBox_l{
  width: 48%;
  max-width: 480px;
  margin-right: 4%;
}
.ctBox_r{
  width: 48%;
  max-width: 480px;
}
.ctBox_column1 .ct{
  background: #e4eadf;
  border: 5px solid #9bbc92;
  padding: 11px 20px 10px 19px;
  margin-bottom: 30px;
  border-radius: 30px;
}
.ctBox .ct{
  background: #e4eadf;
  border: 5px solid #9bbc92;
  padding: 11px 10px 10px 19px;
  margin-bottom: 30px;
  border-radius: 30px;
}
.ct .ico{
  position: relative;
}
.ct .ico p{
  position: absolute;
  margin:0 auto;
  font-weight: bold;
  color: #fff;
  font-size: 1em;
  top: 28%;
  left: 19%;
}
.ct h4{
  margin:0 auto;
  font-weight: normal;
  font-size: 18px;
  display: flex;
  justify-content: start;
  flex-wrap: wrap;
}
.ct h4 p{
  font-size: 18px;
  margin:20px 0 0 17px;
}
.ct .txt{
  display: flex;
  justify-content: start;
  flex-wrap: wrap;
}
.ct .txt p{
  width: 51%;
  font-size: 12px;
  margin: 0 2%;
}
.ct .txt .img_Box{
  width: 43%;
}
.ct p{
  font-size: 13px;
  margin-top: 0px;
}
/*.ctBox_r .ct img {
    margin: 25px auto 20px;
}*/
.ctBox_column1 .ct{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-bottom: 30px;
}
.ctBox_column1 .ct .ctBox_l{
  max-width: 650px;
  width: 70%;
  margin-right: 1%;
}
.ctBox_column1 .ct .ctBox_l img{
  max-width: 650px;
}

.ctBox_column1 .ct .ctBox_r{
  max-width:29%;
  width: 270px;
  margin:30px 0 10px 0;
  display: flex;
  flex-flow: column;
  justify-content: start;
}
.ctBox_column1 .ct .ctBox_r img:first-child{
  margin-bottom: 35px;
}
.ctBox_r .ct.class .txt{
  margin-right: 3px;
}
.ctBox_r .ct.class p{
  margin:0;
}
.ctBox_r .ct.class h4 p{
  margin: 20px 0 0 17px;
}
.ctBox_r .ct.class h4 .ico p{
  margin:0;
}
.ctBox_r .ct.class .txt img{
  width: 213px;
}

.info{
  background: #309052;
  padding: 10px 39px 19px 37px;
  border-radius: 30px;
}
.info .title{
  display: block;
  margin: 0 auto;
  max-width:200px;
}
.info h4{
  margin:0;
  position: relative;
}
.info h4 p{
  margin: 0;
  position: absolute;
  top: 10%;
  left:7%;
  color: #309052;
  font-weight: bold;
  font-size: 14px;
}
.info p{
  color: #fff;
  font-size: 12px;
}
.info .imgBox{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top:18px;
}
.info .qr{
  display: flex;
  justify-content: flex-start;
  /*flex-wrap: wrap;*/
}
.info .qr p{
  text-align: right;
  font-size: 15px;
  margin-right: 24px;
}
.info a{
  color: unset;
}
.info .imgBox img{
  max-width: 136px;
}
.info .qr img{
  width: 104px;
  height: 105px;
}
.linkArea{
  text-align: center;
  margin-top: 50px;
}
.linkArea p{
  font-size: 18px;
}
.linkArea .qr{
  width: 550px;
  margin:0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.linkArea .qr ul{
  width: 410px;
  padding-left: 0;
  text-align: left;
}
.linkArea .qr ul li{
  list-style:"・";
  color: #cc0000;
}
.linkArea .qr img{
  width: 125px;
  height: 125px;
}
.logo_tokyo{
  margin: 80px auto 40px;
  text-align: center;
}
.logo_tokyo img{
    max-width: 143px;
}
.logo_tokyo p{
  margin-top: 5px;
}

@media only screen and (max-width:750px) {
  body{
  }
  img{
    width: 100%;
  }
  p{
    font-size: 2em;
  }
  .pconly{
    display: none;
  }
  .sponly{
    display: block;
  }
  .Lead,.attempt,.linkArea,.logo_tokyo{
    width: 90%;
    margin:10% auto;
  }
  .Lead h2 img{
    max-width: 50%;
  }
  .Lead .txtBox{
      font-size: 2em;
  }
  .Lead .txtBox::first-letter{
    font-size: 2em;
    margin-right: 3vw;
  }
  .attempt h3{
    background-size: cover;
    font-size: 2.8em;
    padding: 2vw 0;
  }
  .ctBox,.ctBox_column1 .ct,.linkArea .qr{
    display: block;
  }
  .ctBox_l,.ctBox_r,.ctBox_column1 .ct .ctBox_l,.ctBox_column1 .ct .ctBox_r,.linkArea .qr,.linkArea .qr ul{
    width: 100%;
    max-width: 100%;
  }
  .ctBox .ct{
    padding:3vw 4.5vw 1.5em;
  }
  .ct h4{
    background-size: 10%;
    padding:2vw 0 5vw 0;
  }
  .ct .ico{
    width: 25vw;
  }
  .ct h4 p {
    font-size:  2.5em;
    margin: 4vw 0 0 3vw;
}
  .ctBox_column1 .ct h4 p {
    font-size: 2.5em;
    margin: 4vw 0 0 2vw;
}
   .ct .ico p{
     top: 6.5vw;
     left: 4vw;
     margin: 0 auto;
     font-size: 8vw;
  }
  .ct .ico img{
    width: 25vw;
  }
  .ctBox_column1 .ct .ico p{
    top: 5vw;
    left: 2.5vw;
    margin: 0 auto;
    font-size: 8vw;
  }
  .ct p{
    font-size: 2.3em;
  }
  .ctBox_column1 p{
    padding:2vw;
  }
  .ctBox_column1 .ct .ctBox_l img{
    max-width: 100%;
  }
  .ctBox_column1 .ctBox_r{
    display: flex;
    flex-flow: unset!important;
  }
  .ctBox_column1 .ctBox_r img{
    width: 48%;
    margin-bottom: 0;
  }
  .ctBox_column1 .ct .ctBox_r img:first-child{
    margin-right: 3%;
  }
  .ct .txt p{
    width: 100%;
    font-size: 2.3em;
    margin-bottom: 8vw;
  }
  .ct .txt .imgBox{
    width: 100%;
  }
  .ctBox_r .ct.class .txt p{
    width: 100%;
    margin-bottom: 8vw;
    padding:2vw;
  }
  .ctBox_r .ct.class h4 p{
    margin:6vw 3vw 0;
  }
  .ctBox_r .ct.class .ico p{
    margin: 0 auto;
    top: 7vw;
  }
  .ct .txt .img_Box{
    width: 100%;
  }
  .ctBox_r .ct.class .txt img{
    width: 100%;
  }
  .info{
    padding-bottom: 10vw;
  }
  .info h4 p{
    font-size: 2em;
    left: 2%;
  }
  .info p{
    font-size: 8.5vw;
  }
  .info .imgBox .qr{
    width: 100%;
    margin:0 0 10vw 8vw;
  }
  .info .qr p{
    font-size: 3em;
    margin-right: 12vw
  }
  .info .imgBox img{
    max-width: 100%;
  }
  .info .qr img{
    max-width: 100%;
    height: unset;
    width: 40%;
  }
  .linkArea p{
    font-size: 2em;
    white-space: nowrap;
  }
  .linkArea .qr ul {
    font-size: 2.2em;
    padding-left: 8vw;
  }
  .linkArea .qr img{
    width: 40%;
    height: unset;
  }
  .logo_tokyo img{
    width: 40%;
  }
}
